admin_news:
    path:     /
    defaults: { _controller: "AdminNewsBundle:News:index" }

admin_news_show:
    path:     /{id}/show
    defaults: { _controller: "AdminNewsBundle:News:show" }

admin_news_new:
    path:     /new
    defaults: { _controller: "AdminNewsBundle:News:new" }

admin_news_create:
    path:     /create
    defaults: { _controller: "AdminNewsBundle:News:create" }
    methods:  POST

admin_news_edit:
    path:     /{id}/edit
    defaults: { _controller: "AdminNewsBundle:News:edit" }

admin_news_update:
    path:     /{id}/update
    defaults: { _controller: "AdminNewsBundle:News:update" }
    methods:  [POST, PUT]

admin_news_delete:
    path:     /delete/{id}
    defaults: { _controller: "AdminNewsBundle:News:delete" }
